Identité 2.0 Workshop

26 May 2013 13:52 - taz

Status: Considered Start date: 26 May 2013

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

Duration: 30 minutes

Description: Atelier pratique permettant la mise en situation et la communication de l'identité 2.0.

History

#1 - 27 May 2013 10:45 - Atropos

- Category set to Speaking time

- Assignee set to Atropos

- Target version set to PV 2013v2

#2 - 28 May 2013 15:22 - Atropos

- Status changed from New to Considered
